package es.verdnatura.presentation.view.feature.buscaritem.model

import es.verdnatura.domain.isoToString

class ItemLocationVO(
    var Parking: String = "",
    var Matricula: String = "",
    var visible: Int = 0,
    var itemFk: Int = 0,
    var priority: Int = 0

) {
    var created: String = ""
        get() {
            return field.isoToString()
        }

}

class LocationListVO(
    var list: List<ItemLocationVO> = listOf()
)